/* CSS Document */
html, body {
    height: 100%;
}

#containe1{width:960px;margin:0 auto;position:relative;}
#Banner1{width:100%;position:relative;background:url(../img/banner_bg.jpg) no-repeat center top ;}
#Banner2{width:100%;position:relative;background:url(../img/banner_bg1.jpg) repeat-x center top ; min-height: 100%;height:auto !important;height:100%;margin:0 auto -4em;position: relative}
#Banner{width:960px;position:relative;height:246px;background:url(../img/banner.jpg) no-repeat center top;}
#Banner_top{width:960px;position:relative;height:166px;}

#Company_Logo{width:417px;height:114px;display:block;position:absolute;top:10px;left:100px;}
#Company_Logo1{width:330px;height:54px;background:url(../img/olpcs-newlogo-1.png) no-repeat;display:block;position:absolute;top:40px;left:23px;}
#Company_Logo2{width:263px;height:22px;background:url(../img/olpcs-slogan.gif) no-repeat;display:block;position:absolute;top:70px;left:383px}
#Company_Logo3{width:192px;height:32px;display:block;position:absolute;top:62px; right:5px}
#Company_title1{width:466px;height:53px;background:url(../img/smartkid-title.jpg) no-repeat;display:block;position:absolute;top:97px;left:452px;}
#LanBox{position:absolute;top:102px;left:560px;width:73px;height:30px;}
.lanItem{float:left;margin-right:5px;border:1px solid #333;border-radius: 3px 3px 3px 3px;box-shadow:1px 1px 1px rgb(0, 100, 0);padding:2px;}
.lanItem:hover{box-shadow:1px 1px 1px rgb(255, 140, 0);}
.lanItem a{display:block;font-size:13px;color:#000;}
#LanBox1{position:absolute;top:108px;right:22px;width:103px;height:60px}
.lanItem1,.lanItem2{float:left;margin-right:5px;padding:10px}
.lanItem1 a{display:block;font-size:18px;color:#75C5F0;}
.lanItem2 a{display:block;font-size:19px;color:#F8C400; margin-top:-1px}
.lanItem1 a:hover,.lanItem2 a:hover{display:block;color:#80266B;}


#menu_position{padding-top:123px;}

#menu{
	position:relative;
	width:790px;
	height:92px;
	top:134px;
	left:133px;
	left:136px\9;
}
#menu span{margin-right:16px;margin-right:16px\9;cursor:pointer;}
#kits07{position:absolute\9;top:-162px\0;*top:0;}/*ie7&ie8*/

.menu li a:hover, .menu li .current{
	background: url(../img_cn/menu_kits07.png) no-repeat top;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#menu{position:relative;left:136px;}
#menu span{margin-right:18px;}
}  /*ie10*/

@media screen and (-webkit-min-device-pixel-ratio:0){ 
#menu{position:relative;left:136px;}
#menu span{margin-right:18px;}
}  /*chrome and safari*/

#MathsLogo{position:absolute;top:91px;right:28px;width:90px;height:44px;}
#wmi_logo{float:right;width:44px;height:44px;}
#oly_math_logo{float:left;width:36px;height:44px;}
#Content{padding:0 0 20px 0;+margin-top:42px;overflow:hidden;}
#Content_1{padding:65px 0 30px 25px;}

#footer{ width:100% ;background:url(../img/footer_bg.png) repeat-x bottom}
#footer1{position:relative;padding:284px 20px 0 35px; width:960px; height:82px;background:url(../img/footer1.gif) no-repeat center top;margin:0 auto;}
#footer_bg{ width:100% ; background-color:#7C2C6D;height: 100px;box-sizing: border-box;position: absolute;bottom: 0;width: 100%;}
#footer_content{ width:960px; margin:0 auto;}

span.officeInfo{color:#fff;line-height:35px; padding-left:50px}
span.officeInfo_1{color:#fff;line-height:25px;}
.copyright{float:right;color:#FFE500;line-height:35px; padding-right:30px}

#content_pic{float:right; width:250px}

#newsbg{width:640px;height:299px;padding:137px 25px 25px 15px;background:url(../img/news_bg_1.gif) no-repeat left top;position:relative;margin:0 0 25px 70px;}
#newsbg1{width:734px;height:590px;padding:20px 25px 15px 25px;background:url(../img/news_bg_2.png) no-repeat left top;position:relative;margin:10px 0 100px 10px;}
#news{list-style-type:none;}
#news li{margin-bottom:10px;background:url(../img/thumbtack.png) no-repeat left top;padding-left:20px;font-size:14px; line-height:22px;}
#news li a{text-decoration:none;color:#186E01;font-size:14px;}
span.newsdate{color:#999;}
#newslimb7{+margin-bottom:22px}
#lin_h7_50{+line-height:50px}

#news1{list-style-type:none;}
#news1 li{margin-bottom:10px;background:url(../img/thumbtack-1.png) no-repeat left top;padding-left:20px;font-size:14px; line-height:22px;}
#news1 li a{text-decoration:none;color:#186E01;font-size:14px;}

#newslist{width:540px; float:right}
#newslist_icon{background:url(../img/thumbtack-1.png) no-repeat; width:81px; height:81px; float:left; padding-left:10px }
#newslist_date{font-size:16px; line-height:24px; color:#F58220}
#newslist_headline{font-size:20px; line-height:34px; color:#2DB5B5; font-weight:bold}
#newslist_content{font-size:16px; line-height:26px; color:#666666}

#SideBar{width:200px;position:relative;float:left;background:url(../img/sidebar_footer.gif) no-repeat left bottom;padding-bottom:68px;}
#sidebar_header{width:200px;height:48px;background:url(../img/sidebar_header.gif) no-repeat left top;font-size:18px;color:#fff;letter-spacing: .1em;text-shadow:1px 1px 1px #333;font-weight:bold;line-height:59px;line-height:40px;padding-left:72px;}
.side{width:200px;height:47px;}
.side a{background:url(../img/side_bg.gif) no-repeat left top;font-size:16px;color:#717171;text-shadow:1px -1px #fff;line-height:58px;display:block;padding:0 40px;line-height:48px;}
.side a:hover{width:200px;height:47px;color:#FAAF40;}
.side2 a{height:47px;background:url(../img/side_bg.gif) no-repeat left top;font-size:16px;color:#824738;font-weight:bold;text-shadow:1px -1px #fff;display:block;padding:0 40px;line-height:50px;}
.side2 a:hover{height:47px;color:#FAAF40;}


#SideBar3{width:200px;position:relative;float:left;background:url(../img/sidebar_footer_1.gif) no-repeat left bottom;padding-bottom:30px;}
#sidebar_header3{width:200px;height:60px;background:url(../img/sidebar_header_1.gif) no-repeat left top;font-size:20px;color:#fff;letter-spacing: .1em;text-shadow:1px 1px 1px #333;font-weight:bold;line-height:72px;padding-left:73px; }
.side3{width:200px;height:47px;}
.side3 a{background:url(../img/side_bg_1.gif) no-repeat left top;font-size:16px;color:#717171;text-shadow:1px -1px #fff;line-height:58px;display:block;padding:0 40px;line-height:48px;}
.side3 a:hover{width:200px;height:47px;color:#FAAF40;}
.side4 a{height:47px;background:url(../img/side_bg_1.gif) no-repeat left top;font-size:16px;color:#824738;font-weight:bold;text-shadow:1px -1px #fff;display:block;padding:0 40px;line-height:50px;}
.side4 a:hover{height:47px;color:#FAAF40;}

.side3_current{width:200px;height:47px;background:url(../img/side_visited_bg_1.gif) no-repeat left top;font-size:16px;color:#FAAF40;line-height:50px;display:block;padding:0 40px;}
.side3_li_current{width:200px;height:30px;background:url(../img/side_visited_bg_li_1.gif) no-repeat left top;list-style-type:none;color:#FAAF40;font-size:15px; line-height:40px;padding:0 56px;}
.side3_head {width:200px;height:47px;color:#824738;font-size:16px;padding:0 40px; font-weight:bold;background:url(../img/side_bg_1.gif) no-repeat left top;line-height:50px;} 

#articletext{width:580px;float:right;padding:10px;}
#articletext_1{width:710px;float:right;background:url(../img/frame-middle.gif) repeat-y ; padding:15px 0 10px 0; }
#articletext_content{margin-left:30px; width:655px;}
#aboutmarket{ height:360px;width:459px; margin-top:10px;background:url(../img/competitiveness-2-1.png) no-repeat}
#articletext_top{width:710px; height:13px;float:right;background:url(../img/frame-top.gif) no-repeat; margin-top:17px}
#articletext_bottom{width:710px; height:20px;float:right;background:url(../img/frame-bottom.gif) no-repeat; padding-bottom:100px}

a.p1:link {color:#717171;font-size:15px;padding:0 56px;} 
a.p1:visited {color:#717171;font-size:15px;padding:0 56px;}
a.p1:hover {color:#FAAF40;font-size:15px;padding:0 56px;} 
a.p1:active {color:#717171;font-size:15px;padding:0 56px;}

.side_current{width:200px;height:47px;background:url(../img/side_visited_bg.gif) no-repeat left top;font-size:16px;color:#FAAF40;line-height:58px;display:block;padding:0 40px;}
.side_li_current{width:200px;height:30px;background:url(../img/side_visited_bg_li.gif) no-repeat left top;list-style-type:none;color:#FAAF40;font-size:15px; line-height:40px;padding:0 56px;}

.baby_breadcrumb{font-size:15px; color:#0099FF}
.side_head {width:200px;height:47px;color:#824738;font-size:16px;padding:0 40px; font-weight:bold;background:url(../img/side_bg.gif) no-repeat left top;line-height:50px;} 

h1{font-size:25px;font-weight:bold ;color:#F6921E;margin-bottom:10px;}
h2{font-size:22px;font-weight:bold ;color:#F276A0;margin-bottom:5px;}
p1{ background-color:#CC0000; color:#FFF;text-shadow:2px 2px 2px #999999;font-size:16px;}
p2{ background-color:#B2E205; color:#000;text-shadow:2px 2px 2px #999999;font-size:16px;}
#articletext p{line-height:150%;margin-bottom:15px;}
#articletext_1 p{line-height:150%;margin-bottom:15px;}
h3{color: #009542; font-weight:bold}
font14 {font-size:14px}
font15 {font-size:15px }

.ContentUL1, .ContentUL2, .ContentUL3, .ContentUL4, .ContentUL7, .ContentUL8{list-style-type:none;margin-left:15px;}
.ContentUL1 li{background:url(../img/li_img1.png) no-repeat left top;padding-left:30px;margin-bottom:15px;line-height:150%;}
.ContentUL2 li{background:url(../img/li_img5.png) no-repeat left top;padding-left:30px;margin-bottom:15px;line-height:150%;}
.ContentUL3 li{background:url(../img/li_img6.png) no-repeat left top;padding-left:30px;margin-bottom:10px;line-height:180%;}
.ContentUL4 li{background:url(../img/li_img3.png) no-repeat left top;padding:0px 0px 2px 20px; margin:1px 0px 0px -8px}
.ContentUL5 li{width:205px;height:30px;background:url(../img/side_bg_li.gif) no-repeat left top;list-style-type:none;font-size:15px;color:#717171; line-height:40px;}
.ContentUL6 li{width:205px;height:30px;background:url(../img/side_bg_li_1.gif) no-repeat left top;list-style-type:none;font-size:15px;color:#717171; line-height:40px;}
.ContentUL7 li{background:url(../img/li_img7.png) no-repeat left top;padding-left:30px;margin-bottom:10px;line-height:180%;}
.ContentUL8 li{background:url(../img/li_img8.png) no-repeat left top;padding-left:30px;margin-bottom:10px;line-height:180%;}

/*Features table------------------------------------------------------------*/
.features-table
{
  width:750px;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
	
  color: #2a2a2a;
  
  background-image: -moz-linear-gradient(top, #fff, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff)); 
}

.features-table td
{
  line-height: 50px;
  padding: 5px;
  border-bottom: 1px solid #00B0D8;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  white-space: nowrap;
  text-align: center;
  border-right: 1px solid #CAE8EF;
  
}

/*Body*/
.features-table tbody td
{
  text-align: left;
  
  font-size:15px;
  line-height:22px
  
  
  
  /*width: 150px;*/
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
.features-table tbody td{font-size:13px;}

}  /*chrome and safari*/

.features-table tbody td:first-child /*左側標題*/
{
  text-align: left;
  font-size:15px; 
  border-right: 1px solid #CAE8EF;
}
.features-table td:nth-child(2), .features-table td:nth-child(3), .features-table td:nth-child(4), .features-table td:nth-child(5), .features-table td:nth-child(6), .features-table td:nth-child(7), .features-table td:nth-child(8), .features-table td:nth-child(9), .features-table td:nth-child(10), .features-table td:nth-child(11), .features-table td:nth-child(12), .features-table td:nth-child(13), .features-table td:nth-child(14), .features-table td:nth-child(15), .features-table td:nth-child(16)
{
  background: #efefef;
  background: rgba(174,228,252,0.15);
  border-right: 1px solid #CAE8EF;
  font-size:16px; 
  text-align: left;
  line-height:24px;
}

/*
.features-table td:nth-child(4)
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}
*/

/*Header*/
.features-table thead td /*上橫列標題*/
{
  font: bold 1.2em 'trebuchet MS', 'Lucida Sans', Arial;
  font-size:16px;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #CAE8EF; 
  
}

.features-table thead td:first-child
{
  border-top: none;
  
}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em Georgia;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
  
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}

/* scroll bar*/
#scrollbar1 { width: 640px; clear: both; margin: 0 0 0 10px; ;}
#scrollbar1 .viewport { width: 620px;height: 299px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #77850E; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { background-color:#DBE5B2; height: 100%; width:10px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }

/* scroll bar*/
#scrollbar2 { width: 670px; clear: both; margin: 0 0 0 10px; ;}
#scrollbar2 .viewport { width: 650px;height: 400px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background-color: #7FD2F0; }
#scrollbar2 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar2 .track { background-color:#EAF6F7; height: 100%; width:10px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { height: 20px; width: 10px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar2 .disable{ display: none; }


/ -------------------------------------------------------------------------------- */

	#portfolio-content { position:relative; }

	/* portfolio controls */
	.portfolio-controls {
		margin:0;
		position:absolute;
		right:0;
		top:-52px;
	}
	
	/* portfolio filter */
	#portfolio-filter {
		font-size:14px;		
		line-height:18px;
		margin-bottom:30px !important;
		margin-left:-14px;
		margin-top:50px;
		position:relative;
	}
	#portfolio-filter li {
		background:none !important;
		border-left:solid 4px #AFB2B8;
		float:left;
		padding-left:10px !important;
		padding-right:10px;
	}
	#portfolio-filter a {
		color:#3D3D3D;
		display:block;
		position:relative;
		text-transform:uppercase;
	}
	#portfolio-filter a:hover { color:#AFB2B8; }
	#portfolio-filter li.current a { color:#F1790C; }

	/* [ portfolio items ] */

	.portfolio-items { position:relative; }
	.portfolio-items img { display:block; }

	/*wrapper*/
	.portfolio-item-wrapper {
		background-color:#F3F3F3;
		float:left;
		margin-bottom:20px;
		overflow:hidden;
		position:relative;
		
		text-align:center;
	}
	
	/* portfolio item */
	.portfolio-item, .portfolio-item-wrapper {
		width:230px;
		height:400px;		
	}
	.portfolio-item {
		background:none !important;
		line-height:18px;
		overflow:hidden;
		padding:0 !important;		
		position:absolute;
	}
	.portfolio-item a {
		display:block;
		height:100%;
		position:absolute;
		top:0;
		z-index:11;
		width:100%;
	}
	
	/* portfolio overlay */
	.portfolio-overlay {
		height:100%;
		background:#3D3D3D;
		display:none;
		left:0;
		filter: alpha(opacity=50); /* IE 5-7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
		-khtml-opacity: 0.5; /* Safari 1.x */
		-moz-opacity: 0.5; /* Netscape */
		opacity:0.80;
		position:absolute;
		top:0;
		z-index:10;
		width:100%;		
	}
	
	/* portfolio container */
	.portfolio-container {
		display:none;
		height:110px;
		left:0;
		padding:20px;
		position:absolute;		
		top:0;		
		width:170px;
		z-index:11;		
	}

	/* portfolio title */
	.portfolio-title {
		color:#FFF;
		font-size:12px;
		line-height:15px;
		margin-bottom:17px;
	}
	
	/* portfolio content */
	.portfolio-content {
		color:#AFB2B8;
		border-top:solid 1px #5A5A5C;
		padding-top:14px;
	}
	
	/* portfolio more (arrow) */
	.portfolio-more {
		background:url(../images/navigation/more_info.png) 0 0 no-repeat;
		bottom:0;
		display:none;
		height:20px;
		position:absolute;
		right:0;
		width:20px;
		z-index:11;		
	}

	/* disabled overlay */
	.portfolio-disabled-overlay {
		background:url(../images/other/none.png) 0 0 no-repeat;
		display:none;		
		height:150px;
		position:absolute;
		top:5px;
		width:210px;		
	}

	/* hover and current states */
	.portfolio-item:hover .portfolio-overlay, .portfolio-item.current .portfolio-overlay, .portfolio-item:hover .portfolio-container, .portfolio-item.current .portfolio-container, .portfolio-item:hover .portfolio-more, .portfolio-item.current .portfolio-more { display:block; }

	/* if js present */
	.js-on .portfolio-container { top:30px; }
	.js-on .portfolio-item.current .portfolio-container { top:0; }
	.js-on .portfolio-item:hover .portfolio-overlay, .js-on .portfolio-item:hover .portfolio-container, .js-on .portfolio-item:hover .portfolio-more { display:none; }
	.js-on .portfolio-item.current .portfolio-overlay, .js-on .portfolio-item.current .portfolio-container, .js-on .portfolio-item.current .portfolio-more { display:block; }

/* index -------------------------------------------------------------------------------- */

.div_title{padding-top:13px;color:#FFFFFF;font-weight:bold}
.link_title{width:16px;color:#FFFFFF;margin-top:8px}
.div1{width:288px;height:114px;float:left}
.div1_bg1{background:url(../img/title-box-1.jpg)}
.div1_bg2{background:url(../img/title-box-2.jpg)}
.div1_bg3{background:url(../img/title-box-3.jpg)}
.div1_bg_main{width:66px;height:66px;float:left}
.div2_bg{background:url(../img/div_bg2.jpg) no-repeat;width:920px;height:180px}
.div2{width:288px;height:114px;float:left}



